# 页面标题
VUE_APP_TITLE = UDI管理系统

# 开发环境配置
ENV = 'development'

# 开发环境
# VUE_APP_BASE_API = 'https://mudi.dsxyy.org/UDI_WMS_MC/'
VUE_APP_BASE_API = 'http://192.168.0.166:9991'
VUE_APP_SYNC_API ="http://127.0.0.1:10001"
# VUE_APP_BASE_API = 'http://dm.xmglxp.com:81/UDI_WMS_MC/'
# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/'

# 监控地址
VUE_APP_MONITRO_ADMIN = 'http://localhost:9090/admin/login'

# xxl-job 控制台地址``
VUE_APP_XXL_JOB_ADMIN = 'http://localhost:9100/xxl-job-admin'

# 路由懒加载s
VUE_CLI_BABEL_TRANSPILE_MODULES = true
